# <!=Copyright (C) 2026 Catch Themes
# This file is distributed under the GNU General Public License v2 or later.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Catch Bells\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2026-03-16 22:55+0545\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.9\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/about.php:19 inc/about.php:98
msgid "Catch Bells Pro"
msgstr ""

#: inc/about.php:20
msgid ""
"Get your hands on the WordPress Full Site Editing features. Start building "
"your website with advanced block patterns and custom blocks! Get additional "
"25+ Pre-Designed Block Patterns and 10+ Custom Blocks that are highly "
"customizable and fully responsive."
msgstr ""

#: inc/about.php:22
msgid "Get Catch Bells Pro"
msgstr ""

#: inc/about.php:24 inc/about.php:323
msgid "Theme Info"
msgstr ""

#: inc/about.php:49 inc/about.php:97 inc/block-patterns.php:18
msgid "Catch Bells"
msgstr ""

#: inc/about.php:68
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:76
msgid "Getting Started with Catch Bells!"
msgstr ""

#: inc/about.php:77
msgid ""
"Awesome! Catch Bells has been installed and activated successfully. Now, "
"you can start building your dream website with a wide range of highly-"
"customizable block patterns, templates, and template parts available in "
"this astounding theme."
msgstr ""

#: inc/about.php:78
msgid "Theme instructions"
msgstr ""

#: inc/about.php:84
msgid "More Features with Catch Bells Pro Theme"
msgstr ""

#: inc/about.php:85
msgid ""
"To get more beautiful block patterns and templates, we recommend you "
"activate the Catch Bells Pro. With the pro theme installed, get more "
"options, blocks, block patterns, templates and template parts."
msgstr ""

#: inc/about.php:86
msgid "Buy Catch Bells Pro"
msgstr ""

#: inc/about.php:92
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/about.php:96
msgid "Features"
msgstr ""

#: inc/about.php:103
msgid "Responsive Design"
msgstr ""

#: inc/about.php:108
msgid "Super Easy Setup"
msgstr ""

#: inc/about.php:113
msgid "Color Options for various sections"
msgstr ""

#: inc/about.php:118
msgid "Block : Case Study"
msgstr ""

#: inc/about.php:123
msgid "Block : Skills Bar"
msgstr ""

#: inc/about.php:128
msgid "Block : Masonry"
msgstr ""

#: inc/about.php:133
msgid "Block : Popup Video"
msgstr ""

#: inc/about.php:138
msgid "Block : Header Search "
msgstr ""

#: inc/about.php:143
msgid "Block : Header Social"
msgstr ""

#: inc/about.php:148
msgid "Block : Icons"
msgstr ""

#: inc/about.php:153
msgid "Block : Slider"
msgstr ""

#: inc/about.php:158
msgid "Block : Tabs"
msgstr ""

#: inc/about.php:163
msgid "Block : Playlist "
msgstr ""

#: inc/about.php:168
msgid "Header Media"
msgstr ""

#: inc/about.php:173
msgid "Contact"
msgstr ""

#: inc/about.php:178
msgid "Hero Content"
msgstr ""

#: inc/about.php:183
msgid "Hero Content With Background"
msgstr ""

#: inc/about.php:188
msgid "Featured Content"
msgstr ""

#: inc/about.php:193
msgid "Featured Post"
msgstr ""

#: inc/about.php:198
msgid "Header with social search"
msgstr ""

#: inc/about.php:203
msgid "Events"
msgstr ""

#: inc/about.php:208
msgid "Logos"
msgstr ""

#: inc/about.php:213
msgid "Portfolio"
msgstr ""

#: inc/about.php:218
msgid "Services"
msgstr ""

#: inc/about.php:223
msgid "Stats"
msgstr ""

#: inc/about.php:228
msgid "Sidebar"
msgstr ""

#: inc/about.php:233
msgid "Team"
msgstr ""

#: inc/about.php:238
msgid "Testimonials"
msgstr ""

#: inc/about.php:243
msgid "404 Header With Background"
msgstr ""

#: inc/about.php:248
msgid "404 Header"
msgstr ""

#: inc/about.php:253
msgid "404 Content"
msgstr ""

#: inc/about.php:258
msgid "Post Header With Background"
msgstr ""

#: inc/about.php:263
msgid "Archive Header"
msgstr ""

#: inc/about.php:268
msgid "Archive Header with Background"
msgstr ""

#: inc/about.php:273
msgid "Search Header with Background"
msgstr ""

#: inc/about.php:278
msgid "Search Header"
msgstr ""

#: inc/about.php:283
msgid "CTA"
msgstr ""

#: inc/about.php:288
msgid "CTA With Video"
msgstr ""

#: inc/about.php:293
msgid "Footer Default"
msgstr ""

#: inc/about.php:298
msgid "Footer with Three columns"
msgstr ""

#: inc/about.php:303
msgid "Footer with Four Columns"
msgstr ""

#: inc/about.php:308
msgid "Recent Blog"
msgstr ""

#: inc/about.php:322
msgid "Important Links"
msgstr ""

#: inc/about.php:324
msgid "View Demo"
msgstr ""

#: inc/about.php:325
msgid "FSE FAQs"
msgstr ""

#: inc/about.php:326
msgid "Change log"
msgstr ""

#: inc/about.php:327
msgid "Support"
msgstr ""

#: inc/about.php:334
msgid "Leave us a review"
msgstr ""

#: inc/about.php:335
msgid ""
"Loved Catch Bells? Feel free to leave your feedback. Your opinion helps us "
"reach more audiences!"
msgstr ""

#: inc/about.php:336
msgid "Review"
msgstr ""

#: inc/block-patterns.php:19
msgid "Pages"
msgstr ""

#: inc/block-styles.php:26
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:35 inc/block-styles.php:53 inc/block-styles.php:62
#: inc/block-styles.php:72 inc/block-styles.php:82 inc/block-styles.php:91
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:44
msgid "Plain"
msgstr ""

#: inc/icon-function.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404-header-with-background.php:23
msgid "404 Nothing Found"
msgstr ""

#: patterns/404-header-with-background.php:26
msgid "Oops! That page can't be found"
msgstr ""

#: patterns/contact.php:14
msgid "RSVP Form"
msgstr ""

#: patterns/contact.php:18
msgid ""
"Join us ar our wedding! We look forward to celebrating in person at a later "
"date."
msgstr ""

#: patterns/featured-post.php:13
msgid "Featured Posts"
msgstr ""

#: patterns/featured-post.php:18
msgid "Read All"
msgstr ""

#: patterns/footer-default.php:16
#, php-format
msgctxt "1: Year, 2: Site Title with home URL, 3: Privacy Policy Link"
msgid "Copyright %1$s %2$s %3$s"
msgstr ""

#: patterns/footer-default.php:18
msgid "Y"
msgstr ""

#: patterns/footer-with-three-columns.php:13
msgid "About Us"
msgstr ""

#: patterns/footer-with-three-columns.php:16
msgid ""
"Lorem ipsum dolor sit amet con sect etur adipiscing elit maecenas conse "
"ctetur dapibus rutrum proin vitae nibh eget adipiscing elit maecenas cons."
msgstr ""

#: patterns/footer-with-three-columns.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/footer-with-three-columns.php:42
msgid "Get in touch"
msgstr ""

#: patterns/footer-with-three-columns.php:52
msgid "(+880) 123 3456 7890"
msgstr ""

#: patterns/footer-with-three-columns.php:63
msgid "support@companyname.com"
msgstr ""

#: patterns/footer-with-three-columns.php:74
msgid "Opening Hours: 10:00 18:00"
msgstr ""

#: patterns/header-media.php:17
msgid "02 . 08 . 2025"
msgstr ""

#: patterns/header-media.php:20
msgid "Torrie & Jackson"
msgstr ""

#: patterns/header-media.php:26 patterns/services.php:37
#: patterns/services.php:61 patterns/services.php:85
msgid "Read More"
msgstr ""

#: patterns/hidden-404.php:10
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/hidden-404.php:12
msgid "Search"
msgstr ""

#: patterns/hidden-404.php:12
msgid "Search..."
msgstr ""

#: patterns/product-faq.php:12
msgid "Got Questions ?"
msgstr ""

#: patterns/product-faq.php:18
msgid "Shipping & Returns Information"
msgstr ""

#: patterns/product-faq.php:22
msgid "Shop with confidence, knowing your order is safe and hassle-free."
msgstr ""

#: patterns/product-faq.php:29
msgid "Whats Included"
msgstr ""

#: patterns/product-faq.php:33
msgid ""
"Includes all essential components for immediate use, right out of the box."
msgstr ""

#: patterns/secure-transactions.php:12
msgid "Trusted & Secure Payments"
msgstr ""

#: patterns/services.php:14
msgid "When & Where"
msgstr ""

#: patterns/services.php:28
msgid "The Reception"
msgstr ""

#: patterns/services.php:31 patterns/services.php:55 patterns/services.php:79
msgid ""
"The goddess Fashion, who through out all ages has waged war on the "
"productions of the goldsmith"
msgstr ""

#: patterns/services.php:52
msgid "The Ceremony"
msgstr ""

#: patterns/services.php:76
msgid "Wedding Party"
msgstr ""

#: patterns/shopping-features.php:19
msgid "Hassle-free returns and exchanges within a month"
msgstr ""

#: patterns/shopping-features.php:30
msgid "Free shipping on all orders over $100"
msgstr ""

#: patterns/shopping-features.php:41
msgid " 100% Quality Guaranteed"
msgstr ""

#: patterns/sidebar.php:21
msgid ""
"Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Maecenas odio "
"lacus, dignissim sollicitudin finibus\n"
"            commodo, rhoncus et ante."
msgstr ""
